Erneute Sicherheitslücke bei Forensoftware phpBB

17. Mai 2005, 11:09
1 Posting

Serie von schweren Problemen reißt nicht ab - Neue Version steht zum Download bereit

Mit einer weiteren schweren Sicherheitslücke sehen sich die EntwicklerInnen der beliebten Foren-Software phpBB konfrontiert. Konkrete Details der Auswirkungen wollte man noch nicht verraten, allerdings wird allen BenutzerInnen der Software dringend ein Update auf die Version 2.0.15 angeraten.

Zusätzlich

Neben dem Beseitigen der Sicherheitslücke beinhaltet diese noch ein neues Sicherheitsfeature, AdministratorInnen müssen sich künftig ein zweites mal authentifizieren, eine Funktion, die bisher nur in den Vorversionen der nächsten phpBB-Generation 3.0 "Olympus" enthalten war. Dazu kommen noch eine Reihe kleinerer Bugfixes.

Download

phpBB 2.0.15 kann kostenlos von der Seite des Projekts heruntergeladen werden. Neben der vollständigen Version, gibt es auch Pakete, die nur die geänderten Dateien enthalten, einen Patch und eine Anleitung mit den vorgenommen Änderungen. (red)

  • Bild nicht mehr verfügbar
Share if you care.